@media all and (min-width: 768px) { 
    
#Top_bar.is-sticky .menu>li>a {
    padding: 35px 0px!important;
}

    .mobile-only {
        display: none!important;
    }
div#Content {
    margin-top: 175px!important;
}
}
@media all and (max-width: 768px) { 
    .single-fourth, .single-third {
    min-height: 150px;
}
    .fourths, .thirds {
    display: block!important;
}
    .cta iframe {
    height: 1000px;
}
    .half-image {
    min-height: 200px;
}
    .cta-section .section_wrapper, .half-half {
    display: block!important;
}
    #Top_bar #menu ul li.submenu .menu-toggle {
    opacity: 1;
}
    body #Top_bar .menu>li ul li a {
    font-size: 20px;
    text-align: center;
    padding: 5px 0px!important;
}
    body #Top_bar .menu>li>a {
    padding: 0px!important;
}
    .cta p {
    margin-bottom: 0px!important;
}
.cta, .cta * {
    text-align: center!important;
}
    footer#Footer .service-list {
    padding: 0px!important;
}
footer#Footer {
    text-align: center;
}
    .desktop-only {
        display: none!important;
    }
.page-header, .hero {
    padding: 50px 0px!important;
}
}


.twentytwenty-container img {
    width: 100%;
}

#Top_bar .menu li ul li {
    text-align: left!important;
}

.no-bottom-margin {
    margin-bottom: 0px;
    }
    
    .sec-padding-xxl {
    padding-top: 200px;
    padding-bottom: 200px;
    }
    
    .single-fourth .fourth-inner p {
    margin-bottom: 0px;
}
.single-fourth .fourth-inner h4 {
    color: white;
}
.single-fourth .fourth-inner {
    text-align: center;
    padding: 80px 50px;
    color: white;
}
.single-fourth {
    flex: 1;
    background-position: center!important;
    background: #1154a7;
}
.fourths {
    display: flex;
}



.single-third .third-inner p {
    margin-bottom: 0px;
}
.single-third .third-inner h4 {
    color: white;
}
.single-third .third-inner {
    text-align: center;
    padding: 80px 50px;
    color: white;
}
.single-third {
    flex: 1;
    background-position: center!important;
    background: #1154a7;
}
.thirds {
    display: flex;
}

.question {
    margin-bottom: 25px!important;
}

.answer {
    text-align: left;
}

.question.active .title *, .question.active .title {
    color: white!important;
}
.question.active {
    background: #0a4ea4;
}
.question .title {
    font-size: 22px!important;
    text-align: left;
    line-height: 23px;
}

.ui-tabs .ui-tabs-nav li.ui-state-active a, .accordion .question.active .title>.acc-icon-plus, .accordion .question.active .title>.acc-icon-minus, .faq .question.active .title>.acc-icon-plus, .faq .question.active .title, .accordion .question.active .title {
    color: #0a4ea4;
}

.cta-section .cta-map {
    background: url(../images/cta-map.jpg);
    background-size: cover;
    background-position: center;
}

.cta-section .section_wrapper {
    display: flex;
}
.cta-section .section_wrapper .cta-map, .cta-section .section_wrapper .cta-form {
    flex: 1;
}
.cta-form p {
    color: white;
    margin-bottom: 30px;
}
.cta-form {
    background: #0c4ea1;
    padding: 30px;
}
.half-half {
    display: flex;
    }
    .half-half .half-image, .half-half .half-content {
        flex: 1;
    }
    .half-half .half-content .content-inner {
        padding: 60px;
        background: #094fa4;
    }
    
    
    .page-header a.button {
    margin-top: 15px;
}
.page-header h1 {
    font-size: 50px;
    line-height: 58px;
}

.page-header .column, .page-header a.button {
    margin-bottom: 0px;
}

.page-header {
    padding: 150px 0px;
}

.is-sticky .top_bar_left.clearfix {
    box-shadow: 0px 0px 40px rgba(0,0,0,0.2);
}

.cta a.button:hover {
    background: black!important;
    color: white!important;
}

nav#menu {
    text-align: center;
}

#Top_bar .menu {
    display: inline-block;
        margin-bottom: -6px!important;
}

.menuo-right #Top_bar .menu_wrapper {
    float: none!important;
}

div#Top_bar {
    top: 0px!important;
}

#Top_bar.is-sticky #logo img.logo-sticky {
    max-height: 90px!important;
}
#Footer a:hover {
    color: black;
}

i.icon-up-open-big {
    color: white;
}

.footer_copy .copyright {
    color: black;
}

#Footer p {
    color: black;
}

.service-list {
    padding-right: 80px;
}

.footer-logo {
    width: 23%!important;
}

#Footer {
    background-color: white;
}

#Footer h4 {
    color: black;
}
#Footer a {
    color: #0a4ea4;
}
    
    .cta a.button {
    background: white!important;
    color: black!important;
}

.cta p {
    font-size: 24px;
    color: white;
}
.cta {
    background: #0a4ea4;
    padding: 30px 0px;
}

#Top_bar .menu>li>a {
    font-size: 20px;
}

.accent {
    color: #094fa4;
    }
    
    .parallax {
    background-attachment: fixed!important;
}
.sec-padding-xl {
    padding-top: 120px;
    padding-bottom: 120px;
}

.sec-padding-xl-top {
    padding-top: 120px;
}
.sec-padding-xl-bottom {
    padding-bottom: 120px;
}
.sec-padding-sm {
    padding-top: 30px;
    padding-bottom: 30px;
}
.sec-padding-sm-top {
    padding-top: 30px;
}
.sec-padding-sm-bottom {
    padding-bottom: 30px;
}


.section_wrapper, .container {
    max-width: 1400px;
}
.section_wrapper, .container {
    width: 1400px;
}

.section-light {
    background: #f5f5f5;
    }
    
    .teaser-section h3 {
    font-size: 31px;
    line-height: 39px;
    margin-top: 10px;
}

#Action_bar * {
    color: white!important;
}

#Top_bar .column .top_bar_left {
    width: 100%!important;
}

#Action_bar .column.one {
    background: #006838;
    margin: 0px!important;
    width: 100%;
    padding: 0px 20px;
}

#Top_bar .column {
    margin-bottom: 0;
    background: white;
    margin: 0px!important;
    width: 100%;
}
#Top_bar .menu>li>a {
    padding: 58px 0px!important;
}

#Top_bar .menu>li a:after {
       background: #094fa4; 
}
#Top_bar .menu>li.current-menu-item>a, #Top_bar .menu>li.current_page_item>a, #Top_bar .menu>li.current-menu-parent>a, #Top_bar .menu>li.current-page-parent>a, #Top_bar .menu>li.current-menu-ancestor>a, #Top_bar .menu>li.current-page-ancestor>a, #Top_bar .menu>li.current_page_ancestor>a, #Top_bar .menu>li.hover>a {
    color: #094fa4;
}

a#logo {
    padding: 20px 0px!important;
}

.testimonials_slider .testimonials_slider_ul li {
    background: white;
    padding: 20px;
}

h3.entry-title {
    font-size: 30px!important;
    color: white!important;
    line-height: 38px!important;
}
.center {
    text-align: center;
}
.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc h3:after {
    display: none!important;
}

blockquote {
    text-align: center;
}

.hero {
    padding: 200px 0px;
    text-align: center;
    background: url(../images/hero.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}
.sec-padding {
    padding-top: 60px;
    padding-bottom: 60px;
}

.sec-padding-top {
    padding-top: 60px;
}

.sec-padding-bottom {
    padding-top: 60px;
}


.column.one-third.service-list {
    padding-left: 80px!important;
}

footer img {
    max-height: 190px;
    max-width: 100%;
}
.no-margin-left {
    margin-left: 0px;
}
.white {
    color: white;
}
h2 {
    font-size: 45px!important;
    line-height: 53px!important;
}
a.button, a.tp-button {
background: #094fa4!important;
}
.portfolio_group .portfolio-item .desc h5 {
    color: white;
}
.portfolio_group .portfolio-item .desc {
    background: transparent;
    text-align: center;
    text-shadow: 0px 0px 20px black;
    opacity: 0;
    transition: all 0.2s ease;
}
.portfolio_group .portfolio-item:hover .desc {
    opacity: 1;
    transition: all 0.2s ease;
}
footer img {
    max-height: 160px;
    margin-bottom: 20px;
}
.themecolor, .opening_hours .opening_hours_wrapper li span, .fancy_heading_icon .icon_top, .fancy_heading_arrows .icon-right-dir, .fancy_heading_arrows .icon-left-dir, .fancy_heading_line .title, .button-love a.mfn-love, .format-link .post-title .icon-link, .pager-single>span, .pager-single a:hover, .widget_meta ul, .widget_pages ul, .widget_rss ul, .widget_mfn_recent_comments ul li:after, .widget_archive ul, .widget_recent_comments ul li:after, .widget_nav_menu ul, .woocommerce ul.products li.product .price, .shop_slider .shop_slider_ul li .item_wrapper .price, .woocommerce-page ul.products li.product .price, .widget_price_filter .price_label .from, .widget_price_filter .price_label .to, .woocommerce ul.product_list_widget li .quantity .amount, .woocommerce .product div.entry-summary .price, .woocommerce .star-rating span, #Error_404 .error_pic i, .style-simple #Filters .filters_wrapper ul li a:hover, .style-simple #Filters .filters_wrapper ul li.current-cat a, .style-simple .quick_fact .title {
    color: #094fa4!important;
}